﻿@charset "UTF-8";

/*articleList.css*/
.cnd-fixed {
    display: none;
}

/* 资讯列表 */
.collapse_navbar {
    display: none;
}

.top_search_box {
    /*display: none;*/
}

.nav_box_v1 {
    /*margin-bottom: 34px;*/
}

.news_tabs_box {
    text-align: center;
}

.news_tabs_box > .content_box {
    position: relative;
    /*margin-top: 60px;*/
}

.news_tabs_box > .content_box.mt0 {
    /*margin-top:0;*/
}

.news_tabs_a {
    display: inline-block;
    width: 96px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    color: #090810;
    border: 1px solid #090810;
    border-radius: 5px;
    margin-left: 31px;
    margin-right: 31px;
}

.news_tabs_a.active {
    color: #ffffff;
    background: #090810;
    font-weight: 600;
}

.hold_events {
    position: absolute;
    top: 0;
    right: 10px;
    display: block;
    width: 106px;
    height: 38px;
    line-height: 38px;
    border-radius: 5px;
    color: #FFF;
    background: #F43700;
    font-weight: 600;
    font-size: 14px;
}

.c-list_box {
    margin-top: 20px;
}

.c-list_box.mt10 {
    /*margin-top: 10px;*/
}

.c-l_li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 380px;
    border-bottom: 1px solid #ECECEC;
    padding: 10px;
    margin-right: 30px;
    margin-top: 8px;
    margin-bottom: 40px;
}

    .c-l_li:hover {
        -webkit-box-shadow: 0 0 3px 5px rgba(207, 207, 207, 0.6);
        box-shadow: 0 0 3px 5px rgba(207, 207, 207, 0.6);
    }

.c-mr0 {
    margin-right: 0;
}

.c-img_cover {
    display: block;
    font-size: 0;
    width: 360px;
    height: 184px;
    overflow: hidden;
    margin-bottom: 10px;
}

.article_li {
    position: relative;
    width: 380px;
    padding: 5px;
    margin: 5px 4px;
    border: transparent 1px solid;
    border-bottom: #eee 1px solid;
}

.competition_li {
    border-bottom: 1px solid transparent;
}

.competition_cover > img {
    width: 360px;
    height: 184px;
}

.label {
    display: block;
    position: absolute;
    left: 38%;
    top: 50%;
    width: 94px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    color: #FFF;
    /*background: rgba(230, 0, 18, 0.6);*/
    opacity: 0.8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    background: #E60012;
    text-align: center;
}

.article_li > h3 {
    margin-bottom: 6px;
    text-align: left;
}

.article_li:hover > h3>a {
    font-weight: bold;
}

.article_li > h3 > a {
    display: inline-block;
    width: 360px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    color: #333;
    font-size: 14px;
    font-weight: bold;
}

.article_li > h3 > a:hover {
    color: #ED1B23;
}

.art_type{
    display: inline-block;
    width: 45px;
    text-align: center;
    padding: 1px 0;
    font-size: 12px;
    color: #fff;
    border-radius: 3px;
    float: right;
}
.art_type.yuanchuang {
    background-color: #ED1B23;
}
.art_type.zhuanzai {
    background-color: #999;
}
.saishi > a {
    color: #080812;
}

.competition_li > h3 {
    width: 254px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 100;
    margin: 0 auto;
    margin-bottom: 6px;
    display: inline-block;
    margin-left: 26px;
}

.competition_li > p {
    width: 326px;
    height: 48px;
    overflow: hidden;
    color: #484849;
    margin-left: 26px;
    text-align: left;
    margin-bottom: 10px;
}

.competition_li > p > a {
    color: #484849;
}

.competition_time {
    height: 40px;
    background: #F3F7FB;
}

.competition_time > .icon_clock {
    display: inline-block;
    width: 16px;
    height: 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(../images/spirit.png) no-repeat -32px -268px;
    margin-top: 9px;
    margin-right: 8px;
    margin-left: 150px;
    position: relative;
    top: 2px;
}

.competition_time > span {
    text-align: right;
}

.prod_hots {
    color: #B2B1B1;
    font-size: 12px;
    overflow: hidden;
    padding-bottom: 5px;
    text-align: left;
}

.prod_hots .iconBox {
    padding: 2px 12px;
    margin-right: 4px;
    background-image: url(../images/spirit.png);
}

.ph_lists_box {
    display: inline-block;
    margin-right: 5px;
}

.ph_lists_box .zuoze {
    color: #999999;
}

.zuoze + span {
    display: inline-block;
    text-align: left;
    max-width: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: bottom;
}

.iconBox.icon_clock {
    background-position: 0 -266px;
    margin-right: 0;
}

.iconBox.icon_liulan {
    background-position: 0 -173px;
}

.article_li > p {
    height: 48px;
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
    color: #484849;
}

.article_li > p > a {
    color: #707070;
    font-size: 12px;
}

.article_li > p > a:hover {
    color: #333;
}

.mb16 {
    margin-bottom: 16px;
}

.status {
    display: inline-block;
    width: 50px;
    height: 20px;
    line-height: 20px;
    color: #EFEFEF;
    background: #6B6B70;
    text-align: center;
    font-size: 14px;
    vertical-align: top;
    /*margin-top: 4px;*/
    margin-left: 8px;
}

.status.active {
    background: #F06671;
}

.competition_time > span {
    text-align: right;
}

/* 联系方式弹窗 */
.contact_box {
    position: fixed;
    top: 32%;
    left: 34%;
    width: 650px;
    height: 470px;
    background: #FFF;
    -webkit-box-shadow: 0 0 5px #DADADA;
    box-shadow: 0 0 5px #DADADA;
    display: none;
}

.close {
    font-size: 46px;
    font-weight: 100;
    color: #999;
    width: 32px;
    height: 32px;
    line-height: 32px;
    position: relative;
    top: 6px;
    right: 6px;
    cursor: pointer;
    overflow: hidden;
}

.contact_box > img {
    margin-left: 16px;
    margin-top: 40px;
}

.contact {
    width: 312px;
    padding-top: 70px;
}

.contact > h4 {
    margin-bottom: 72px;
}

.contact > p {
    margin-bottom: 24px;
    margin-left: 20px;
}

.contact > p > .num_ {
    font-size: 18px;
    position: relative;
    top: -10px;
}

.icon_box {
    display: inline-block;
    width: 35px;
    height: 35px;
    background: url(../images/spirit.png) no-repeat 0 0;
}

.icon_phone {
    background-position: 0 -291px;
}

.icon_qq {
    background-position: 0 -330px;
}

.icon_email {
    background-position: 0 -370px;
}

.sure_btn {
    display: inline-block;
    width: 240px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #F65F3A;
    border-radius: 20px;
    color: #F65F3A;
    cursor: pointer;
    position: absolute;
    bottom: 44px;
    left: 204px;
}

.paging_box {
    margin-top: -40px;
}

.works_op_list {
    height: 25px;
    display: none;
}

.works_op_list > a {
    color: #fff;
    display: inline-block;
    background-color: #F65F3A;
}

.works_op_list > a:first-child {
    background-color: #b32a3a;
}

.article_li:hover .works_op_list {
    display: block;
}

.article_li:hover {
    border: #333 1px solid;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.vlc {
    border-bottom: none;
}

.list_b {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.article_cover {
    width: 360px;
    height: 184px;
}

.article_cover > img {
    width: 360px;
    height: 184px;
    -webkit-transition: all .6s;
    transition: all .6s;
}

.article_cover > img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
